@charset "UTF-8";

.lp-layout-container {
    max-width: 970px;
    margin: 20px auto;
}

@media only screen and (max-width: 969px) {
    .lp-layout-container {
        margin-top: 0;
    }
}

.lp-jumbotron {
    padding: 20px 20px 30px;
    background: #eee url("../../../img/landing_page/lp_online_3d_measurement_survey/lp_online_3d_measurement_survey_bg_01.png") no-repeat;
    background-size: contain;
}

.lp-jumbotron > *:last-child {
    margin-bottom: 0;
}

.lp-jumbotron-content {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.lp-jumbotron-titleGroup {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    padding-top: 15px;
    line-height: 1;
}

.lp-jumbotron-titleGroup .lp-buttonConversion {
    margin-left: 45px;
}

.lp-jumbotron-titleGroup .lp-buttonConversion-outer {
    margin-bottom: 0;
}

.lp-jumbotron-body {
    width: 530px;
}

.lp-jumbotron-title {
    margin-bottom: 20px;
    color: #0071da;
    font-size: 4.5rem;
}

.lp-jumbotron-text {
    margin-bottom: 15px;
    color: #e50011;
    font-size: 3.4rem;
}

.lp-jumbotron-image {
    max-width: 358px;
    margin-bottom: -35px;
}

@media only screen and (max-width: 969px) {
    .lp-jumbotron {
        margin-bottom: 0;
        padding: calc((20 * 100vw) / 970) calc((20 * 100vw) / 970) calc((30 * 100vw) / 970);
    }
    .lp-jumbotron-titleGroup {
        padding-top: calc((10 * 100vw) / 970);
    }
    .lp-jumbotron-body {
        width: calc((530 * 100vw) / 970);
    }
    .lp-jumbotron-title {
        font-size: calc((60 * 100vw) / 970);
    }
    .lp-jumbotron-text {
        font-size: calc((38 * 100vw) / 970);
    }
    .lp-jumbotron-image {
        width: calc((358 * 100vw) / 970);
        margin-bottom: calc((-60 * 100vw) / 970);
    }
}

@media only screen and (max-width: 640px) {
    .lp-jumbotron {
        padding: 20px 20px 30px;
        background: #eee;
    }
    .lp-jumbotron-content {
        flex-direction: column;
    }
    .lp-jumbotron-titleGroup {
        flex-direction: column-reverse;
        margin-left: 0;
    }
    .lp-jumbotron-titleGroup .lp-buttonConversion {
        margin: 0;
    }
    .lp-jumbotron-body {
        width: 100%;
    }
    .lp-jumbotron-title {
        margin-bottom: 10px;
        font-size: 24px;
        text-align: center;
        text-shadow: none;
    }
    .lp-jumbotron-text {
        margin-bottom: 8px;
        padding: 5px 20px;
        font-size: 20px;
        text-align: center;
    }
    .lp-jumbotron-image {
        width: auto;
        max-width: inherit;
        min-height: 0%;
        text-align: center;
    }
    .lp-jumbotron-image img {
        width: auto;
    }
}

.lp-buttonConversion {
    display: inline-block;
    background: #f30b19;
    color: #fff;
    font-size: 1.8rem;
    text-decoration: none;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 20px;
    padding-left: 20px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
    display: block;
    width: 25px;
    height: 25px;
    margin-right: 14px;
    background: url("../../img/common/icon_textbutton_download_trans_l.png") no-repeat;
    background-size: contain;
    content: "";
}

.lp-buttonConversion.of-download .lp-buttonConversion-body-text {
    text-align: center;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body-image {
    margin: -24px 0 -24px 16px;
    border: 1px solid #ccc;
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
    width: 16px;
    height: 13px;
    background: url("../../img/landing_page/common/icon_btn_anc.png") no-repeat;
}

.lp-buttonConversion-body {
    display: block;
    padding: 10px 56px;
}

.lp-buttonConversion-outer {
    margin-bottom: 30px;
}

@media only screen and (max-width: 640px) {
    .lp-buttonConversion-outer {
        margin: 0 20px 30px;
        text-align: center;
    }
}

.lp-cardNovelty {
    margin-bottom: 30px;
    padding: 10px 50px;
    background: #e50011;
    color: #fff;
}

.lp-cardNovelty-title {
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eecb73;
    font-size: 3rem;
    font-weight: normal;
    text-align: center;
    text-shadow: 0 3px 6px rgba(59, 0, 4, 0.8);
}

.lp-cardNovelty-title::before {
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #9d0a15;
    content: "";
}

.lp-cardNovelty-title > em {
    display: block;
    font-size: 4.6rem;
}

@media only screen and (max-width: 969px) {
    .lp-cardNovelty-title {
        font-size: calc((30 * 100vw) / 970);
    }
    .lp-cardNovelty-title > em {
        font-size: calc((46 * 100vw) / 970);
    }
}

@media only screen and (max-width: 640px) {
    .lp-cardNovelty {
        padding: 20px;
    }
    .lp-cardNovelty-title {
        padding-bottom: 10px;
        font-size: 20px;
        text-shadow: none;
    }
    .lp-cardNovelty-title > em {
        font-size: 30px;
    }
}

.lp-layout-grid {
    display: flex;
    flex-wrap: wrap;
}

.lp-layout-grid.of-column-12 .of-column-4 {
    width: 33.3333333333%;
}

.lp-layout-grid.of-column-12 .of-column-3 {
    width: 25%;
}

.lp-layout-grid.of-column-12.of-product {
    margin-left: -26px;
}

.lp-layout-grid.of-column-12.of-product .lp-layout-grid-column {
    padding-left: 26px;
}

@media only screen and (max-width: 969px) {
    .lp-layout-grid.lp-smallScreen-column {
        flex-direction: column;
    }
    .lp-layout-grid.lp-smallScreen-column .lp-layout-grid-column {
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 640px) {
    .lp-layout-grid.extraSmallScreen-column {
        flex-direction: row;
    }
    .lp-layout-grid.extraSmallScreen-column .lp-layout-grid-column {
        width: auto;
        margin: 0 auto;
    }
    .lp-layout-grid.of-column-12.of-product {
        margin-left: 0;
    }
    .lp-layout-grid.of-column-12.of-product .lp-layout-grid-column {
        padding-left: 0;
    }
}

.lp-media {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}

.lp-media-title {
    position: relative;
    margin-bottom: 10px;
    padding-left: 15px;
    font-size: 1.8rem;
}

.lp-media-title::before {
    display: block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 4px;
    height: 20px;
    background: #ff1f1f;
    content: "";
}

.lp-media-body {
    align-self: flex-end;
    width: 100%;
}

@media only screen and (max-width: 640px) {
    .lp-media {
        flex-direction: column;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 40px;
        font-size: 18px;
    }
    .lp-media-title {
        margin-bottom: 13px;
    }
}

.lp-textLead {
    margin-bottom: 0;
    font-size: 3rem;
    line-height: 1.6;
}

.lp-textLead-outer {
    margin-bottom: 30px;
    padding: 0 20px;
}

@media only screen and (max-width: 969px) {
    .lp-textLead {
        font-size: calc((30 * 100vw) / 970);
    }
}

@media only screen and (max-width: 640px) {
    .lp-textLead {
        font-size: 26px;
    }
    .lp-textLead-outer {
        width: 100%;
        margin: 0 auto 30px;
        padding: 0 20px;
    }
}

@media only screen and (max-width: 969px) {
    .lp-section {
        max-width: 930px;
        margin: 0 auto 30px;
        padding: 0 5px;
    }
}

.lp-section {
    margin-bottom: 40px;
}

@media only screen and (max-width: 640px) {
    .lp-section {
        margin: 0 20px;
    }
}

.lp-card {
    padding: 20px;
    background: #0652de;
}

.lp-card-text {
    margin-bottom: 0;
    color: #fff;
    font-size: 2.4rem;
    text-align: center;
}

@media only screen and (max-width: 640px) {
    .lp-card-outer {
        width: auto;
        margin: 0 20px 40px;
    }
    .lp-card-text {
        font-size: 22px;
    }
}

@media only screen and (min-width: 970px) {
    .smallScreen-show {
        display: none;
    }
}
